INITRD(7)

NAME
initrd - initialization ramdisk

SYNOPSIS
/boot/sortix.initrd

DESCRIPTION
/boot/sortix.initrd is a tar(1) archive of a minimal userland loaded by the bootloader and passed to the kernel(7) that extracts it into the initial kernel memory root filesystem. The kernel invokes the init(8) extracted from the initrd as /sbin/init.

The update-initrd(8) program creates a minimal initrd that locates the root filesystem and chain boots it as described in init(8).

SEE ALSO
tar(1), kernel(7), init(8), update-initrd(8)